Want to Play metroid Prime Trilogy but don`t work :(

Discussion in 'Wii - Hardware, Devices and Utilities' started by coolness, Aug 2, 2010.

  1. coolness
    OP

    Banned coolness PSN: Dutch_DarkLord

    Joined:
    Jun 14, 2009
    Messages:
    2,016
    Location:
    Rotterdam Bitches!!
    Country:
    Netherlands
    I have buy an orginal game of Metroid Prime Trilogy
    I have a Wiikey but it don`t read games anymore
    any ideas ???
     
  2. BobTheJoeBob

    Member BobTheJoeBob The most optimistic person on the temp. :)

    Joined:
    Aug 2, 2009
    Messages:
    1,691
    Location:
    London
    Country:
    United Kingdom
    Why don't you softmod your wii.
     
  3. coolness
    OP

    Banned coolness PSN: Dutch_DarkLord

    Joined:
    Jun 14, 2009
    Messages:
    2,016
    Location:
    Rotterdam Bitches!!
    Country:
    Netherlands
    my father his fault he trade my old PS2 for a Wii with old Wiikey card
     
  4. Juanmatron

    Member Juanmatron Slater Color

    Joined:
    Aug 5, 2008
    Messages:
    1,667
    Location:
    SEGA's World
    Country:
    Spain
    Because he has Modchip maybe?

    Try Gecko OS.
     
  5. coolness
    OP

    Banned coolness PSN: Dutch_DarkLord

    Joined:
    Jun 14, 2009
    Messages:
    2,016
    Location:
    Rotterdam Bitches!!
    Country:
    Netherlands
    Gecko OS also don`t work [​IMG]
     
  6. Eighteen

    Member Eighteen GBAtemp Advanced Fan

    Joined:
    Mar 17, 2009
    Messages:
    846
    Location:
    Yeah..
    Country:
    Netherlands
    That's odd, I have a first generation wiikey too and use gecko OS without any problem..
    maybe your firmware is the problem?
    What firmware do you have?
    I have 4.0 custom firmware from waninko, maybe you should try installing that. [​IMG]
     
  7. coolness
    OP

    Banned coolness PSN: Dutch_DarkLord

    Joined:
    Jun 14, 2009
    Messages:
    2,016
    Location:
    Rotterdam Bitches!!
    Country:
    Netherlands
    I have updated mine to V4.3E Homebrew channel also updated
    4.0 custom firmware from waninko?
    ok i while try that
     
  8. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    maybe you nned to update with the disc, but if you have the Wii softmoded, it is better to use Dop-Mii IOS to get the IOS the game needs...!! [​IMG]
     
  9. Fudge

    Banned Fudge Remember that death is not the end, but only a tra

    Joined:
    Aug 26, 2009
    Messages:
    2,655
    Location:
    New York
    Country:
    United States
    Do other games work? Oh yeah, don't use Waninkoko's 4.0 updater. It's not gonna change anything.
     
  10. coolness
    OP

    Banned coolness PSN: Dutch_DarkLord

    Joined:
    Jun 14, 2009
    Messages:
    2,016
    Location:
    Rotterdam Bitches!!
    Country:
    Netherlands
    I havent use Waninkoko's 4.0 updater
    and Dop-Mii it get that DSI error every time and Wad maneger also don`t work because it freeze
    are there other options or must i bring my wii away en buy a new one???
     

Share This Page